Error

two or more packages specified (libgsmsd7 libsane-extras)